.xhjj{width: 1200px;margin: 0 auto;}
.mt27{margin: 27px 0;}
.w259{width: 270px;}
.tb1 .lmtitle{height: 50px;width:100%;background-color: #0065a1;text-align: center;line-height: 50px;}
.tb1 .lmtitle span{font-size: 20px;color: #ffffff;line-height: 30px;}
.tb1 .ul{border: 1px solid #ddd;padding: 0 15px 20px;min-height: 362px;}
.tb1 .ul .div{width: 100%;margin-top: 12px;text-align: center;line-height: 46px;font-size: 16px;}
.tb1 .ul .div .ej{height: 46px;background-color: #f2f6f9;border-left: 5px solid #d9e1e6;}
.tb1 .ul .div.hover .ej{border-left: 5px solid #0065a1;}
.tb1 .ul .div.hover .ej a{color: #0065a1;font-weight: bold;font-size: 18px;} background: url(ycjt.png) no-repeat 0px; width: 12px;height: 12px; display: inline-block; float: right;padding-right: 20px;padding-top: 32px;}
.treeview li span.hover a{    color: #0067d6;
    font-weight: bold;}
.gfff{background: #fff;}
.pd25{    padding: 0 25px 25px;    overflow: hidden;}
.treeview li span.hover a{    color: #0067d6;
    font-weight: bold;}
.treeview li ul li.bjj span{ width: 130px; display: block;  background: url(gb.png) no-repeat 0px 6px;}
.treeview li ul li.bjj1 span{ width: 170px; display: block;  background: url(gb.png) no-repeat 0px 6px;}
.nr p img{width:100%}

.w903{width: 870px;}
.tb1 .ul .div .batt{line-height:normal;    width: 50%;display: none;
    margin: 0 auto;}
.tb1 .ul .div.hover .batt{display: block;}
.nr h2{font-size: 28px;color: #333333;text-align: center;margin-top: 37px;margin-bottom: 15px;}
.nr p{border-top: 1px dashed #ddd;padding-top: 40px;text-indent: 2em;line-height: 36px;color: #333333;font-size: 16px;}
.nr{    margin-top: 20px;}
.nrq ul li span{float: right;color: #999999;font-size: 15px;}
.nrq ul {overflow: hidden;}
.nrq .hx{height: 1px;width: 100%;border-bottom: 1px dashed #ddd;margin: 28px 0;}
.nrq ul li:nth-child(5n){ border-bottom: 1px dashed #ddd;    margin-bottom: 15px;
}
.nrq ul li .we i{width: 18px;height: 25px;background: url(wen.png) no-repeat 0 1px;display: block;float: left;}
.nrq ul li .we a{font-size: 16px;color: #333;font-weight: bold;float: left;margin-left: 10px}
.nrq ul li .we{overflow: hidden;}
.nrq ul li .da i{width: 18px;height: 25px;background: url(da.png) no-repeat 0 5px;display: block;float: left;}
.nrq ul li .da a{font-size: 16px;color: #666666;float: left;margin-left: 10px;width: 96%;    line-height: 22px; height: 43px;font-size: 14px;}
.nrq ul li .da{overflow: hidden;margin-top: 15px;padding-bottom: 22px;}
.nrq ul li { padding-bottom: 15px;background: url(dian.png) no-repeat 0 8px;    padding-left: 20px;font-size:16px;
    font-size: 14px;}
.nrq ul li .bt{    width: 70%;display: block;float: left;}
.nrq ul li .xz{color: #005ea5;    padding-left: 10px;}
.nrq ul li a{
    display: inline-block;
    width: 90%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}